<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AllowFileAccessOutsideOfWidget</key>
	<true/>
	<key>AllowMultipleInstances</key>
	<false/>
	<key>AllowSystem</key>
	<true/>
	<key>CFBundleDisplayName</key>
	<string>Dockyard</string>
	<key>CFBundleIcon</key>
	<string>Icon.png</string>
	<key>CFBundleIdentifier</key>
	<string>com.belkadan.Dockyard.WidgetBundle</string>
	<key>CFBundleName</key>
	<string>Dockyard</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CloseBoxInsetX</key>
	<integer>21</integer>
	<key>CloseBoxInsetY</key>
	<integer>23</integer>
	<key>DefaultImage</key>
	<string>Default.png</string>
	<key>Height</key>
	<string>200</string>
	<key>MainHTML</key>
	<string>index.html</string>
	<key>Plugin</key>
	<string>DockyardPlugin.widgetplugin</string>
	<key>Width</key>
	<string>200</string>
</dict>
</plist>
